Subject: Re: Order Order # : D225130864 #Ref 2022060500290038
From: Kelly Moen <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 6 Jun 2022 23:09:06 -0700

I counted that there are 6 flat sheets damaged, 4 fitted sheets and 2 pillowcases. If you are able to send separately, that is fine. If not, I will need 6 replacement sets.

> On Jun 6, 2022, at 4:55 AM, [email-masked] wrote:
> 
> Hello Kelly,
> 
> Please advise how many sets are damaged.
> 
> Thank you,
> 
> Latesia 
> 
> Customer Service Rep.
> 
> Designer Living 
> 
> 
> 
> ===============================================================================
> 
> Hi,
> 
> I am having a few problems with the white sets of sheets. Some have marks on them, one of the fitted sheets has a hole in it.  Am I able to send pictures and get them replaced?
> 
> 
>